#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: xmonad-contrib
version: 0.11.3
id: xmonad-contrib-0.11.3-e2d2d28147449e37ec35f8fc30915699

license: BSD3
copyright:
maintainer: xmonad@haskell.org
stability:
homepage: http://xmonad.org/
package-url:
synopsis: Third party extensions for xmonad
description: Third party tiling algorithms, configurations and scripts to xmonad,
             a tiling window manager for X.
             .
             For an introduction to building, configuring and using xmonad
             extensions, see "XMonad.Doc". In particular:
             .
             "XMonad.Doc.Configuring", a guide to configuring xmonad
             .
             "XMonad.Doc.Extending", using the contributed extensions library
             .
             "XMonad.Doc.Developing", introduction to xmonad internals and writing
             your own extensions.
             .
category: System
author: Spencer Janssen & others
exposed: True
exposed-modules: XMonad.Doc XMonad.Doc.Configuring
                 XMonad.Doc.Extending XMonad.Doc.Developing
                 XMonad.Actions.BluetileCommands XMonad.Actions.Commands
                 XMonad.Actions.ConstrainedResize XMonad.Actions.CopyWindow
                 XMonad.Actions.CycleRecentWS XMonad.Actions.CycleSelectedLayouts
                 XMonad.Actions.CycleWindows XMonad.Actions.CycleWS
                 XMonad.Actions.DeManage XMonad.Actions.DwmPromote
                 XMonad.Actions.DynamicWorkspaces
                 XMonad.Actions.DynamicWorkspaceGroups
                 XMonad.Actions.DynamicWorkspaceOrder
                 XMonad.Actions.FindEmptyWorkspace XMonad.Actions.FlexibleManipulate
                 XMonad.Actions.FlexibleResize XMonad.Actions.FloatKeys
                 XMonad.Actions.FloatSnap XMonad.Actions.FocusNth
                 XMonad.Actions.GridSelect XMonad.Actions.GroupNavigation
                 XMonad.Actions.Launcher XMonad.Actions.MessageFeedback
                 XMonad.Actions.MouseGestures XMonad.Actions.MouseResize
                 XMonad.Actions.Navigation2D XMonad.Actions.NoBorders
                 XMonad.Actions.OnScreen XMonad.Actions.PerWorkspaceKeys
                 XMonad.Actions.PhysicalScreens XMonad.Actions.Plane
                 XMonad.Actions.Promote XMonad.Actions.RandomBackground
                 XMonad.Actions.KeyRemap XMonad.Actions.RotSlaves
                 XMonad.Actions.Search XMonad.Actions.ShowText
                 XMonad.Actions.SimpleDate XMonad.Actions.SinkAll
                 XMonad.Actions.SpawnOn XMonad.Actions.Submap
                 XMonad.Actions.SwapWorkspaces XMonad.Actions.TagWindows
                 XMonad.Actions.TopicSpace XMonad.Actions.UpdateFocus
                 XMonad.Actions.UpdatePointer XMonad.Actions.Warp
                 XMonad.Actions.WindowBringer XMonad.Actions.WindowGo
                 XMonad.Actions.WindowMenu XMonad.Actions.WindowNavigation
                 XMonad.Actions.WithAll XMonad.Actions.WorkspaceCursors
                 XMonad.Actions.WorkspaceNames XMonad.Actions.Workscreen
                 XMonad.Config.Arossato XMonad.Config.Azerty XMonad.Config.Bluetile
                 XMonad.Config.Desktop XMonad.Config.Droundy XMonad.Config.Gnome
                 XMonad.Config.Kde XMonad.Config.Sjanssen XMonad.Config.Xfce
                 XMonad.Hooks.CurrentWorkspaceOnTop XMonad.Hooks.DebugEvents
                 XMonad.Hooks.DebugKeyEvents XMonad.Hooks.DynamicBars
                 XMonad.Hooks.DynamicHooks XMonad.Hooks.DynamicLog
                 XMonad.Hooks.DebugStack XMonad.Hooks.EwmhDesktops
                 XMonad.Hooks.FadeInactive XMonad.Hooks.FadeWindows
                 XMonad.Hooks.FloatNext XMonad.Hooks.ICCCMFocus
                 XMonad.Hooks.InsertPosition XMonad.Hooks.ManageDocks
                 XMonad.Hooks.ManageHelpers XMonad.Hooks.Minimize XMonad.Hooks.Place
                 XMonad.Hooks.PositionStoreHooks XMonad.Hooks.RestoreMinimized
                 XMonad.Hooks.ScreenCorners XMonad.Hooks.Script
                 XMonad.Hooks.ServerMode XMonad.Hooks.SetWMName
                 XMonad.Hooks.ToggleHook XMonad.Hooks.UrgencyHook
                 XMonad.Hooks.WorkspaceByPos XMonad.Hooks.XPropManage
                 XMonad.Layout.Accordion XMonad.Layout.AutoMaster
                 XMonad.Layout.BorderResize XMonad.Layout.BoringWindows
                 XMonad.Layout.ButtonDecoration XMonad.Layout.CenteredMaster
                 XMonad.Layout.Circle XMonad.Layout.Column XMonad.Layout.Combo
                 XMonad.Layout.ComboP XMonad.Layout.Cross XMonad.Layout.Decoration
                 XMonad.Layout.DecorationAddons XMonad.Layout.DecorationMadness
                 XMonad.Layout.Dishes XMonad.Layout.DraggingVisualizer
                 XMonad.Layout.DragPane XMonad.Layout.Drawer XMonad.Layout.DwmStyle
                 XMonad.Layout.FixedColumn XMonad.Layout.Fullscreen
                 XMonad.Layout.Gaps XMonad.Layout.Grid XMonad.Layout.GridVariants
                 XMonad.Layout.Groups XMonad.Layout.Groups.Examples
                 XMonad.Layout.Groups.Helpers XMonad.Layout.Groups.Wmii
                 XMonad.Layout.HintedGrid XMonad.Layout.HintedTile XMonad.Layout.IM
                 XMonad.Layout.ImageButtonDecoration
                 XMonad.Layout.IndependentScreens XMonad.Layout.LayoutBuilder
                 XMonad.Layout.LayoutBuilderP XMonad.Layout.LayoutCombinators
                 XMonad.Layout.LayoutHints XMonad.Layout.LayoutModifier
                 XMonad.Layout.LayoutScreens XMonad.Layout.LimitWindows
                 XMonad.Layout.MagicFocus XMonad.Layout.Magnifier
                 XMonad.Layout.Master XMonad.Layout.Maximize
                 XMonad.Layout.MessageControl XMonad.Layout.Minimize
                 XMonad.Layout.Monitor XMonad.Layout.Mosaic XMonad.Layout.MosaicAlt
                 XMonad.Layout.MouseResizableTile XMonad.Layout.MultiColumns
                 XMonad.Layout.MultiToggle XMonad.Layout.MultiToggle.Instances
                 XMonad.Layout.Named XMonad.Layout.NoBorders
                 XMonad.Layout.NoFrillsDecoration XMonad.Layout.OnHost
                 XMonad.Layout.OneBig XMonad.Layout.PerWorkspace
                 XMonad.Layout.PositionStoreFloat XMonad.Layout.Reflect
                 XMonad.Layout.Renamed XMonad.Layout.ResizableTile
                 XMonad.Layout.ResizeScreen XMonad.Layout.Roledex
                 XMonad.Layout.ShowWName XMonad.Layout.SimpleDecoration
                 XMonad.Layout.SimpleFloat XMonad.Layout.Simplest
                 XMonad.Layout.SimplestFloat XMonad.Layout.Spacing
                 XMonad.Layout.Spiral XMonad.Layout.Square XMonad.Layout.StackTile
                 XMonad.Layout.SubLayouts XMonad.Layout.TabBarDecoration
                 XMonad.Layout.Tabbed XMonad.Layout.ThreeColumns
                 XMonad.Layout.ToggleLayouts XMonad.Layout.TrackFloating
                 XMonad.Layout.TwoPane XMonad.Layout.WindowArranger
                 XMonad.Layout.WindowNavigation
                 XMonad.Layout.WindowSwitcherDecoration XMonad.Layout.WorkspaceDir
                 XMonad.Layout.ZoomRow XMonad.Prompt XMonad.Prompt.AppendFile
                 XMonad.Prompt.AppLauncher XMonad.Prompt.Directory
                 XMonad.Prompt.DirExec XMonad.Prompt.Email XMonad.Prompt.Input
                 XMonad.Prompt.Layout XMonad.Prompt.Man XMonad.Prompt.RunOrRaise
                 XMonad.Prompt.Shell XMonad.Prompt.Ssh XMonad.Prompt.Theme
                 XMonad.Prompt.Window XMonad.Prompt.Workspace XMonad.Prompt.XMonad
                 XMonad.Util.Cursor XMonad.Util.CustomKeys XMonad.Util.DebugWindow
                 XMonad.Util.Dmenu XMonad.Util.Dzen XMonad.Util.ExtensibleState
                 XMonad.Util.EZConfig XMonad.Util.Font XMonad.Util.Image
                 XMonad.Util.Invisible XMonad.Util.Loggers XMonad.Util.NamedActions
                 XMonad.Util.NamedScratchpad XMonad.Util.NamedWindows
                 XMonad.Util.Paste XMonad.Util.PositionStore XMonad.Util.Replace
                 XMonad.Util.Run XMonad.Util.Scratchpad XMonad.Util.SpawnOnce
                 XMonad.Util.Stack XMonad.Util.StringProp XMonad.Util.Themes
                 XMonad.Util.Timer XMonad.Util.Types XMonad.Util.WindowProperties
                 XMonad.Util.WorkspaceCompare XMonad.Util.XSelection
                 XMonad.Util.XUtils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/xmonad-contrib-0.11.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/xmonad-contrib-0.11.3
              /usr/local/lib
hs-libraries: HSxmonad-contrib-0.11.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: X11-1.6.1.2-728b979f4a4d4c492a9873d4017659be
         X11-xft-0.3.1-bf6a633043ea338dd864c6d7f5327c21
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         extensible-exceptions-0.1.1.4-f7e26965a32dc4bc7fa1da5f205edb52
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         old-time-1.1.0.2-82f33d6e3ad1bf310652027f3726eaa8
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         unix-2.7.0.1-788bb017f25d23a9432018ddc61a967e
         utf8-string-0.3.8-1953503a54d3f55fc6ab02431dfeac7c
         xmonad-0.11-6bf263859caf373169d1477bfc09fe0c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/xmonad-contrib-0.11.3/html/xmonad-contrib.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/xmonad-contrib-0.11.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
